<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
$totalkomm=0;
if (file_exists(BASEDIR."local/datagallery/fotobase.dat")){
$file = file(BASEDIR."local/datagallery/fotobase.dat");
$totalkomm = count($file);}	
echo ' ('.(int)$totalkomm.')<br>';
?>